Secrets of Toanium - Bug #386

Character Editor page has alignment/layout issues
05/21/2025 05:50 PM - Administrator Administrator

Status: Closed Start date: 05/21/2025
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Per Joanna

History

#1 - 05/23/2025 03:09 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Hopefully looks a bit better now, did some layout adjustments for smaller resolutions.

#2 - 05/23/2025 08:48 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.27.3
